{
  "_args": [
    [
      "highcharts@8.2.0",
      "D:\\2023\\4\\wwbsr"
    ]
  ],
  "_from": "highcharts@8.2.0",
  "_id": "highcharts@8.2.0",
  "_inBundle": false,
  "_integrity": "sha1-PUiTAVyvGnye2FKE2YORHoRGSfM=",
  "_location": "/highcharts",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "highcharts@8.2.0",
    "name": "highcharts",
    "escapedName": "highcharts",
    "rawSpec": "8.2.0",
    "saveSpec": null,
    "fetchSpec": "8.2.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npm.taobao.org/highcharts/download/highcharts-8.2.0.tgz?cache=0&sync_timestamp=1597919354751&other_urls=https%3A%2F%2Fregistry.npm.taobao.org%2Fhighcharts%2Fdownload%2Fhighcharts-8.2.0.tgz",
  "_spec": "8.2.0",
  "_where": "D:\\2023\\4\\wwbsr",
  "author": {
    "name": "Highsoft AS",
    "email": "support@highcharts.com",
    "url": "http://www.highcharts.com/about"
  },
  "bugs": {
    "url": "https://github.com/highcharts/highcharts/issues"
  },
  "description": "JavaScript charting framework",
  "homepage": "http://www.highcharts.com",
  "keywords": [
    "charts",
    "dataviz",
    "graphs",
    "visualization",
    "data",
    "browserify",
    "webpack"
  ],
  "license": "https://www.highcharts.com/license",
  "main": "highcharts.js",
  "name": "highcharts",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/highcharts/highcharts-dist.git"
  },
  "types": "highcharts.d.ts",
  "version": "8.2.0"
}
